Subject: Re: linux-next: build warning after merge of the tip tree

From: Balbir Singh <[email-masked]>
Date: Tue, 17 Nov 2020 16:21:31 +1100

On 11/16/20 9:23 AM, Balbir Singh wrote:
> 
> 
> On 10/28/20 2:23 PM, Stephen Rothwell wrote:
>> Hi all,
>>
>> After merging the tip tree, today's linux-next build (htmldocs) produced
>> this warning:
>>
>> Documentation/admin-guide/hw-vuln/l1d_flush.rst:25: WARNING: undefined label: documentation/userspace-api/spec_ctrl.rst (if the link has no caption the label must precede a section header)
>>
>> Introduced by commit
>>
>>   767d46ab566d ("Documentation: Add L1D flushing Documentation")
>>
> 
> Looking at it thanks, I am no expert with sphinx, but it seems like I need angular braces around the link
> 
> Balbir Singh.
> 

I am testing a fix by pointing the ref to a label, will send it out (hopefully soon), seems to work at my end.

Balbir Singh.